<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0f8ad2df6ff9412326c1013215b3988">
  <dict>
    <!--2024-04-01 15:08:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-02 11:42:53.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
